<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="33f7cefc-0454-11eb-8d9a-0242ac120008" lid="33f7cefc-0454-11eb-8d9a-0242ac120008" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="33f7cefc-0454-11eb-8d9a-0242ac120008" identificationScheme="foo" registryObject="None" id="33f7cefc-0454-11eb-8d9a-0242ac120008"/>
    <rim:Name>
      <rim:LocalizedString value="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="In the development of the Integrated Coastal Zone policy for Trinidad and Tobago zones were needed to develop targeted policies. This zone was determined largely based upon elevation, threats from storm surges and projected sea level rise."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>11.131882 -60.845827</ows:LowerCorner>
            <ows:UpperCorner>11.349244 -60.517071</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>features</rim:Value>
        <rim:Value>ICZM</rim:Value>
        <rim:Value>Trinidad and Tobago</rim:Value>
        <rim:Value>zone_t1_tobago</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
